AC (Web) - Bug #2824

Student folder not created - nhemanthreddyO@gmail.com
09/20/2023 08:56 AM - jayanthy ramakrishnan

Status: Closed Start date:
Priority: Immediate Due date:
Assignee: jayanthy ramakrishnan % Done:
Category: Estimated time:
Target version: Spent time:
factor: Environment Issues (Hardware, Software

or Configurations)

09/20/2023

0%
0.00 hour
0.00 hour

Description

student whose student folder is not created
nhemanthreddyO@gmail.com
Hence his SOP form is not updated on the Ul

History

#1 - 09/25/2023 06:20 AM - ABHISHEK KUMAR
- Status changed from New to Resolved
- Assignee changed from ABHISHEK KUMAR to jayanthy ramakrishnan

- factor Environment Issues (Hardware, Software or Configurations) added

SOP was pushed after folder creation.

#2 - 10/09/2023 07:13 AM - ABHISHEK KUMAR

- Status changed from Resolved to Closed

04/19/2025

1/1
